.container-lg {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-left: theme("spacing.4");
  padding-right: theme("spacing.4");

  @screen sm {
    max-width: theme("screens.sm");
  }

  @screen md {
    max-width: theme("screens.md");
  }

  @screen lg {
    max-width: theme("screens.lg");
    padding-left: theme("spacing.8");
    padding-right: theme("spacing.8");
  }
}

.container-md {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-left: theme("spacing.4");
  padding-right: theme("spacing.4");

  @screen sm {
    max-width: theme("screens.sm");
  }

  @screen md {
    max-width: theme("screens.md");
  }

  @screen lg {
    padding-left: theme("spacing.8");
    padding-right: theme("spacing.8");
  }
}

.container-sm {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-left: theme("spacing.4");
  padding-right: theme("spacing.4");

  @screen sm {
    max-width: theme("screens.sm");
  }

  @screen lg {
    padding-left: theme("spacing.8");
    padding-right: theme("spacing.8");
  }
}
